package com.clx.performance.param.pc.vehiclewarn;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import java.util.List;

@Getter
@Setter
@NoArgsConstructor
public class VehicleWarnConfigStatusUpdateParam {

    @ApiModelProperty(value = "id", example = "1")
    @NotBlank(message = "id不能为空")
    private Integer id;
    @ApiModelProperty(value = "状态：1启用 2禁用", example = "1")
    private Integer status;

}
